@charset "utf-8";

/*body { color: #333333; font-size: 30px; line-height: 150%;}
a:link { text-decoration : none ; color : #0033FF; font-size: 12px;}
a:visited { text-decoration : none ; color : #0033FF; font-size: 12px;}
a:active, a:hover { text-decoration: underline; color: #00FF99; font-size: 12px;}.pink-m { color: #FF0066; font-size: 12px }
*/

.black-s { color: #333333; font-size: 10px}
.black-sb { color: #333333; font-size: 10px ; font-weight: bold}
.black-m { color: #333333; font-size: 12px}
.black-mp { color: #333333; font-size: 12px; padding: 0.2em}
.black-mb { color: #333333; font-size: 12px ; font-weight: bold}
.black-l { color: #333333; font-size: 14px}
.black-lb { color: #333333; font-size: 14px ; font-weight: bold}

.gray-s { color: #999999; font-size: 10px}
.gray-sb { color: #999999; font-size: 10px ; font-weight: bold}
.gray-m { color: #999999; font-size: 12px}
.gray-mb { color: #999999; font-size: 12px ; font-weight: bold}
.gray-l { color: #999999; font-size: 14px}
.gray-lb { color: #999999; font-size: 14px ; font-weight: bold}

.white-s { color: #FFFFFF; font-size: 10px}
.white-m { color: #FFFFFF; font-size: 12px}
.white-mb { color: #FFFFFF; font-size: 12px; font-weight: bold}
.white-mbp { color: #FFFFFF; font-size: 12px; font-weight: bold; padding: 0.2em}

.green-m { color: #336666; font-size: 12px}
.green-mb { color: #336666; font-size: 12px; font-weight: bold}
.green-l { color: #336666; font-size: 14px}
.green-lb { color: #336666; font-size: 14px; font-weight: bold}

.blue-m { color: #333399; font-size: 12px}
.blue-mb { color: #333399; font-size: 12px; font-weight: bold}
.blue-l { color: #333399; font-size: 14px}
.blue-lb { color: #333399; font-size: 14px; font-weight: bold}

.navy-m { color: #333366; font-size: 12px}
.navy-mb { color: #333366; font-size: 12px; font-weight: bold}
.navy-l { color: #333366; font-size: 14px}
.navy-lb { color: #333366; font-size: 14px; font-weight: bold}
.navy-llb { color: #333366; font-size: 16px; font-weight: bold}

.pink-mb { color: #FF0066; font-size: 12px ; font-weight: bold}
.red-m { color: #FF0000; font-size: 12px }
.red-s { color: #FF0000; font-size: 10px}
.white-lbp { color: #FFFFFF; font-size: 16px; font-weight: bold; padding: 0.2em 0.2em}

#history {
	width:520px;
	height:130px;
	overflow:scroll;
}
#historyTitle{
	background-color: #FFEC83;
	padding: 3px 0px;
	color: #666666;
	font-weight: bold;
	font-size: 12px;
	margin-top:20px;
}
#history th{
	background-color: #FFFFFF;
	padding: 6px 15px;
	font-weight: normal;
	text-align: left;
	color: #333333;
	font-size: 12px;
	vertical-align: top;
	border-right: 1px dotted #999999;
}
#history td{
	background-color: #FFFFFF;
	padding: 6px 15px;
	color: #333333;
	font-size: 12px;
	vertical-align: top;
}
#history ul{
	margin: 0px 15px 0px;
}
ul.green li{
	margin: 5px 0px;
}
.greenText{
	margin: 5px;
}
table.contact{
	background: #A4A476;
}
.contact th{
	background-color: #EEEECC;
	font-weight: normal;
	text-align: left;
	color: #336666;
	font-size: 12px;
}
.contact td{
	background-color: #FFFFFF;
	color: #333333;
	font-size: 12px;
}

#organization .black-m {
	padding-left: 10px;
	line-height: 1.3;
}

.mT10 {margin-top:10px;}
.mgT20 { margin-top: 20px;}
.mgB20 { margin-bottom: 20px;}
.mgTB20 { margin: 20px 0;}
.pdB10 { padding-bottom: 10px;}
.pdB20 { padding-bottom: 20px;}
.bottom { vertical-align: bottom;}